@charset "utf-8";
/* CSS Document */

*{
margin: 0px;
padding: 0px;
}

@media only screen and (min-width: 1420px) {
	html{overflow-x: hidden;}
}

body{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
background:#fff;	
line-height: 1.6;
color:#717071;
font-size:14px;
font-size-adjust: none;
-webkit-font-size-adjust: none;
position: relative;
min-width: 1220px;  
}

.min{
    font-family: UD Reimin Regular; 
}

.fw-b{
	font-family: 'Anton', sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}

.en{
    /*font-family: 'Barlow Condensed', sans-serif !important;*/
	font-family:'DIN Condensed' !important;
}

sub{
    font-size: 0.5rem;
    vertical-align: sub;
}

@media only screen and (max-width: 480px) {
	html{overflow-x: hidden;}  
	html, body {
    font-size: calc((var(--width) / 750) * 10px);
  }
body{
    overflow-x: hidden;
    min-width: initial;
	max-width: 100% !important;
}

body.jp{
	font-size: 13px;
}
}

img{
border:0;
outline:none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}


a{
    transition: all 0.3s ease;
}

a:hover img.hover-alp{
filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;
    transition: .5s;
}

a:link, a:visited{color:#00afcc; text-decoration: none;}
a:hover{color:#717071; text-decoration:underline;}

a.txt-black:link, a.txt-black:visited{color:#717071; text-decoration: none;}
a.txt-black:hover{color: #00afcc; text-decoration: underline;}

.clearfix:after{
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix{
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}

p{margin:0 0 15px;}

.cb{clear:both;}

#page-top{position:fixed; bottom:20px; right:20px; z-index: 50;}


.topbtn{
    cursor: pointer;
    display: inline-block;
    position: relative;
    width: 80px;
    text-align: center;
    font-size: 12px;
    color: #000 !important;
    text-decoration: none !important;
    vertical-align: top;
    background:none !important;
    border: none !important;
}

.topbtn i{
    color: #dcdddd;
}

.line{
        width: 1px;
    height: 50px;
    display: block;
    margin: 0 auto;
    border-left: 1px solid #fff;
    position: relative;
    transition: 1.0s cubic-bezier(.075, .82, .165, 1);
}

.txt-topbtn{
    font-family: Arial, Helvetica, "sans-serif" !important;
    font-weight: 600;
}

.topbtn:hover .line{
    height: 80px;
}

.line2{
        width: 12px;
    height: 5px;
    display: inline-block;
    border-top: 1px solid #fff;
    position: absolute;
	top: 3px;
	left: 50%;
	margin-left: -4px;
	transform: rotate(45deg);
}

@media only screen and (max-width: 480px) {
#page-top{right:0; }


.topbtn{
    width: 50px;
}
}


img{
border:0;
outline:none;
}


.sp-only{display: none !important ;}
@media only screen and (max-width: 480px) {
.sp-only{display: inline !important;}
.pc-only{display: none !important ;}
}

@media screen and (min-width: 768px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 480px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}

/*==================================================
ボタン
================================================== */

.btn-area{
	text-align: center;
	margin: 50px 0;
}

button{
	-webkit-appearance:none;
}

.btn{
	display: block;
	color: #fff !important;
	height: 54px;
	line-height: 54px;
	text-align: center;
	font-size: 15px;
	text-decoration: none !important;
	position: relative;
	background: #009eb2;
}

.btn.btn-02{
	background: #006874;
}

.btn:hover{
	background: #f0eb45;
	color: #009eb2 !important;
}

.btn img{
	position: absolute;
	right: 20px;
	top: 40%;
	vertical-align: middle;
	width: 24px;
}

.btn img.btn-on{
	display: none;
}

.btn:hover img.btn-off{
	display: none;
}

.btn:hover img.btn-on{
	display: inline;
}



@media only screen and (max-width: 480px) {

 .btn-area{
	margin: 35px 0;
}

.btn-round{
	width: 100%;
	border-radius: 30px;
	height: 42px;
	line-height: 42px;
	font-size: 13px;
}

.btn i{
	right: 20px;
}

}

/*==================================================
全体コンテンツエリア
================================================== */

.contents-area{
    width: 1000px; 
    margin-left: auto; 
    margin-right: auto; 
    position: relative;
}

.sec{
	padding-bottom: 120px;
}

.sec-txt{
	padding: 75px 0;
	line-height: 2.2;
	text-align: justify;
	letter-spacing: 0.08em;
	font-size: 16px;
}

.bg-w{
	background: #fff;
}

.bg-grey{
	background: #666;
	color: #fff;
}

.bg-grey02{
	background: #f7f7f7;
}

.bg-blue-grad{
	background: url("../images/bg_bluegrad.jpg") repeat-y top center;
	background-size: 100%;
}


.contents-sec{
	width: 1060px;
	vertical-align: top;
}

.page-wrapper{
	padding: 120px 0;
	width: 920px;
	margin: 0 auto;
}


@media only screen and (max-width: 480px) {
    
.contents-area{width: 86%; }

.sec-txt{
	padding: 50px 0;
	line-height: 2.0;
	font-size: 15px;
}

.sec{
	padding-bottom: 80px;
}

.contents-sec{
	width: 100%;
	vertical-align: top;
}

.page-wrapper{
	padding: 120px 0 35px;
	width: 88%;
}

.bg-blue-grad{
	background: url("../images/bg_bluegrad_sp.jpg") repeat-y top center;
	background-size: 100%;
}
	
}

@media (max-width: 320px) {
  
}


/*==================================================
タイトル
================================================== */

.title-contents{
    display: block;
    font-size: 32px;
    font-weight: 600;
    color: #435164;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
}

.title-basic{
    display: block;
    margin-bottom: 50px;
    font-size: 32px;
    line-height: 1.6;
	letter-spacing: 0.1em;
	font-weight: normal;
}

.title-category{
	display: block;
	margin: 90px 0 60px;
	font-size: 32px;
	font-weight: 600;
	color: #435164;
	text-align: center;
}

.title-topEn{
	font-size: 145px;
	position: absolute;
	font-weight: normal;
	letter-spacing: 0.11em;
}


@media only screen and (max-width: 480px) {
	
.title-contents{
	text-align: center;
    margin: 0 auto 50px ; 
    font-size: 25px; 
}

.title-contents small{
    padding-left: 25px;
    font-size: 45%;
    vertical-align: middle;
}

.title-basic{
    margin-bottom: 35px;
    font-size: 25px;
}

.title-category{
	margin: 60px 0 40px;
	font-size: 25px;
}

.title-topEn{
	font-size: 67px;
}
	
}

@media (max-width: 320px) {

}


/*==================================================
パンクズリスト
================================================== */

.breadcrumbs{font-size: 12px; padding: 5px; background: #f5f5f5;}
.breadcrumbs ul{list-style: none;}
.breadcrumbs ul li{display: inline-block; padding-right: 5px;}
.breadcrumbs ul li:after{content: ">"; padding-left: 10px;}
.breadcrumbs ul li.active-page:after{content: none;}

@media only screen and (max-width: 480px) {
.breadcrumbs{font-size: 11px; padding: 3px; }    
}

/*==================================================
fontawesome
================================================== */

i.fas{
    font-weight: 900;
}

/*==================================================
header
================================================== */

header{
	height: 90px;
	z-index: 99999;
	width: 100%;
	position: fixed;
}

#site-title{
	display: inline-block;
	margin-top: 30px;
	margin-left: 40px;
	padding: 0;
	line-height: 1;
	font-size: 13px;
}

#site-title img{height: 30px; vertical-align: top; margin-right: 20px;}
#site-title span{padding-top: 10px; display: inline-block;}

.header-contents{
	position: absolute;
	top: 0;
	right: 100px;
	display: flex;
}

.header-contents span,
.header-contents a{
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	height: 85px;
	padding: 0 5px;
}

.header-contents a{
	color: #fff;
}

.header-contents span img{
	vertical-align: middle;
	width: 20px;
}


@media only screen and (max-width: 480px) {
	
header{
	height: 60px;
}

#site-title{
	margin-top: 21px;
	margin-left: 10px;
}

#site-title img{height: 20px; vertical-align: top; margin-right: 0;}
#site-title span{padding-top: 6px; display: inline-block;}

/*.header-contents{
    display: none;
}*/
	
.header-contents{
	top: 0;
	right: 56px;
}

.header-contents span,
.header-contents a{
	height: 58px;
	padding: 0 3px;
	font-size: 12px;
}

}


@media (max-width: 320px) {

.header-search input{
	width: 36vw !important;
	padding-left: 12px !important;
}

    
}

/*==================================================
footer
================================================== */

/*
footer{
	clear: both;
	margin: 0;
    position: relative;
	padding: 50px 0;
	background: #00afcc;
	color: #fff;
}

#footer-link{
	width: 670px;
	padding-left: 50px;
	float: right;
}

#footer-link a{
	color: #fff;
}

#footer-link ul{
	display: flex;
	list-style: none;
	margin: 15px 0;
}

#footer-link ul li{
	text-align: center;
}

#footer-link ul.ul-footer-link01 li{
	width: calc(100%/5);
}

#footer-link ul.ul-footer-link02 li{
	width: calc(100%/6);
}

#footer-link ul.ul-footer-link02 li a{
	font-size: 11px;
}

#footer-info{
	width: 229px;
	padding-right: 50px;
	float: left;
	border-right: 1px solid #fff;
	text-align: center;
	font-size: 11px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer-info img{
	width: 60%;
	margin-bottom: 15px;
}

#footer-info p{
	margin: 0;
}

@media only screen and (max-width: 480px) {

footer{
	padding: 35px 0;
}

#footer-link{
	width: 100%;
	padding-left: 0;
	float: none;
}

#footer-link ul{
	flex-direction: row;
	flex-wrap: wrap;
	margin: 10px 0;
}

#footer-link ul.ul-footer-link01 li{
	width: calc(100%/2);
	text-align: left;
	padding-bottom: 8px;
}

#footer-link ul.ul-footer-link02 li{
	width: calc(100%/3);
	padding-bottom: 8px;
}

#footer-link ul.ul-footer-link02 li a{
	font-size: 11px;
}

#footer-info{
	width: 100%;
	padding-right: 0;
	float: none;
	border-right: none;
	font-size: 12px;
	padding-top: 35px;
	padding-bottom: 0;
	border-top: 1px solid #fff;
}

#footer-info img{
	width: 50%;
	margin-bottom: 10px;
}
}
*/

@media screen and (min-width: 481px) {
  html, body {
    font-size: calc((var(--height) / 700) * 10px);
  }
  .sp {
    display: none!important;
  }
}
@media screen and (max-width: 480px) {
  html, body {
    font-size: calc((var(--width) / 750) * 10px);
  }
  .pc {
    display: none!important;
  }
}

/*
  sec07
------------*/

.sec07-inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-align: center;
}
.sec07-nav {
  width: 78%;
  margin: auto;
}
.sec07-link {
  display: flex;
}
.sec07-link a {
  overflow: hidden;
  position: relative;
  width: 25%;
}
.sec07-link a img {
  width: 100%;
  transition: transform .5s;
}
.sec07-link a:hover img {
  transform: scale(1.1);
}
.sec07-link a span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: min(3.0rem, 30px) 10px min(1.0rem, 10px);
  text-align: left;
  font-size: min(1.6rem, 1.6vw);
  color: #FFFFFF;
  background: linear-gradient(0deg, #00AFCC 0%, transparent 100%);
}
.sec07-more {
  margin-top: min(2.0rem, 20px);
  font-size: min(1.2rem, 1.2vw);
  color: #00AFCC;
}
.sec07-contact {
  display: block;
  padding: min(2.5rem, 25px) 0;
  font-size: min(1.8rem, 1.8vw);
  color: #FFFFFF;
  background: #003232;
  background: linear-gradient(-90deg, #003232 0%, #000000 100%);
  transition: .5s;
}
.sec07-contact:hover {
  color: #003232;
  background: #F0EB45;
	cursor: pointer;
}

.sec07-contact a{
	color: #fff;
}

.sec07-contact a:hover{
	color: #003232;
}
.sec07-foot {
  display: flex;
  align-items: center;
  padding: min(3.0rem, 30px) 3.0vw;
  color: #FFFFFF;
  background: #00AFCC;
}
.sec07-logo {
  margin-left: 13.0vw;
  margin-right: 4.5vw;
  padding: min(1.0rem, 10px) 4.5vw;
  font-size: min(0.6rem, 0.6vw);
  border-right: 1px solid #FFFFFF;
}
.sec07-logo p {
  margin-bottom: min(0.5rem, 5px);
  font-size: min(1.5rem, 1.5vw);
  font-weight: 700;
}
.sec07-logo img{
	width: 120px;
}
.sec07-logo span{
	display: block;
	padding-top: 8px;
}
.sec07-menu {
  display: flex;
  font-size: min(0.8rem, 0.8vw);
}
.sec07-menu a + a {
  margin-left: 2.0vw;
	color: #fff;
}

.sec07-menu a:visited{
	color: #fff;
}

@media only screen and (max-width: 480px) {
  .sec07-inner {
    height: auto;
  }
  .sec07-nav {
    width: 100%;
    padding: min(8.5rem, 85px) min(5.0rem, 50px) min(6.0rem, 60px);
  }
  .sec07-link a span {
    font-size: min(1.5rem, 15px);
  }
  .sec07-more {
    margin-top: min(3.0rem, 30px);
    font-size: min(1.8rem, 18px);
  }
  .sec07-contact {
    font-size: min(3.2vw, 24px);
    line-height: min(4.533vw, 34px);
	  padding: 13px 0;
  }
  .sec07-foot {
    justify-content: center;
    padding: 10px;
  }
  .sec07-logo {
    flex-shrink: 0;
    width: 15%;
    margin-left: 0;
    margin-right: 10px;
    padding: 26px 15px 26px 0;
  }
  .sec07-menu {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: min(1.6vw, 12px);
  }
  .sec07-menu a,
  .sec07-menu a + a {
    margin: 2px 5px;
	color: #fff;
  }
	.sec07-menu span{
		display: block;
		padding-top: 5px;
	}	
.sec07-menu a + a {
  margin-left: 2.0vw;
}

.sec07-menu a:visited{
	color: #fff;
}
}
/*==================================================
btn-bottom
================================================== */

#btn-bottom ul{
	display: flex;
	list-style: none;
}

#btn-bottom ul li{
	width: 50%;
	color: #fff;
	box-sizing: border-box;
	padding: 5%;
	letter-spacing: 0.08em;
}

#btn-bottom ul li:first-child{
	background: #027380;
}

#btn-bottom ul li:nth-child(2){
	background: #008897;
}

#btn-bottom ul li h2{
	display: block;
	position: relative;
	font-size: 24px;
	font-weight: 700;
}

#btn-bottom ul li h2 span{
	width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 0;
border-color: #00a6bc transparent transparent transparent;
}

#btn-bottom ul li:nth-child(2) h2 span{
	width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 0;
border-color: #006874 transparent transparent transparent;
}

#btn-bottom ul li p{
	line-height: 2.0;
	margin: 30px 0;
	text-align: justify;
}

#btn-bottom ul li small{
	display: block;
	margin-bottom: 30px;
}

@media only screen and (max-width: 480px) {

#btn-bottom ul{
	display:block;
}

#btn-bottom ul li{
	width: 100%;
	padding: 35px;
}

#btn-bottom ul li h2{
	font-size: 21px;
}

#btn-bottom ul li p{
	margin: 25px 0;
}

#btn-bottom ul li small{
	margin-bottom: 30px;
}
	
}

/*==================================================
タイトル
================================================== */

#merit-setup{
	background: url("../images/bg.svg") top center repeat-y;
	background-size: 100%;
	display: flex;
}

#merit-setup > article{
	width: 50%;
	box-sizing: border-box;
	padding: 35px 5% ;
	text-align: center;
	position: relative;
	margin: 50px 0;
}

#merit-setup > article#merit{
	border-right: 1px solid #00afcc;
}

#merit-setup > article img{
	width: 70%;
}

#merit-setup > article h3{
	display: block;
	color: #00afcc;
	font-weight: normal;
	letter-spacing: 0.08em;
	margin: 20px 0;
}

#merit-setup > article h3 img{
	height: 4vw;
}

#merit-setup > article h3 small{
	display: block;
	font-style: italic;
	font-size: 1vw;
	padding-top: 10px;
}

.catch-setup{
	display: block;
	width: 14vw;
	margin: 0 auto;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -7vw;
	border: 2px solid #f0eb45;
	color: #f0eb45;
	font-size: 1.2vw;
	padding: 7px 0;
}

#merit-setup > article p{
	display: inline-block;
	text-align: left;
	font-size: 1.3vw;
	line-height: 2.0;
	letter-spacing: 0.08em;
	color: #00afcc;
}

@media only screen and (max-width: 480px) {

#merit-setup{
	display: block;
}

#merit-setup > article{
	width: 85%;
	padding: 35px 5% ;
	margin: 50px auto;
}
	
	#merit-setup > article#setup{
		margin-bottom: 0;
	}

#merit-setup > article#merit{
	border-right: none;
	border-bottom: 1px solid #00afcc;
}

#merit-setup > article img{
	width: 95%;
}

#merit-setup > article h3 img{
	height: 13vw;
}

#merit-setup > article h3 small{
	font-size: 4vw;
}

.catch-setup{
	width: 70%;
	top: 0;
	left: 50%;
	margin-left: -35%;
	font-size: 4vw;
}

#merit-setup > article p{
	font-size: 4vw;
}
	
}


/*==================================================
contents-link
================================================== */

#contents-link ul{
	display: flex;
	list-style: none;
}

#contents-link ul li{
	width: calc(100%/4);
	height: 25vw;
}

#contents-link ul li a{
	display: block;
	height: 100%;
	position: relative;
	overflow: hidden;
	color: #fff;
	font-size: 21px;
}

.img-link{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.5s;
}

.img-link:hover{
	transform: scale(1.2);
}

#contents-link ul li a p{
	margin: 0;
	position: absolute;
	bottom: 15px;
	left: 15px;
	z-index: 5;
}

#contents-link ul li a img.grad-01{
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	height: 6vw;
}

#contents-link ul li a img.grad-02{
	position: absolute;
	bottom: 0;
	left: 0;
	max-width: 100%;
	height: 6vw;
}

@media only screen and (max-width: 480px) {

#contents-link ul{
	flex-direction: row;
	flex-wrap: wrap;
}

#contents-link ul li{
	width: calc(100%/2);
	height: 50vw;
}

#contents-link ul li a{
	font-size: 16px;
}

#contents-link ul li a p{
	bottom: 10px;
	left: 12px;
}

#contents-link ul li a img.grad-01{
	height: 15vw;
}

#contents-link ul li a img.grad-02{
	height: 18vw;
}
	
}

/*==================================================
optical-timely-system
================================================== */

#optical-timely-system ul{
	list-style: none;
	display: flex;
}

#optical-timely-system ul li{
	width: 320px;
	text-align: center;
	margin-right: 20px;
	position: relative;
}

.img-no{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 46px;
}

#optical-timely-system ul li:last-child{
	margin-right: 0;
}

p.txt-lead{
	font-size: 21px !important;
	line-height: 2.2;
	letter-spacing: 0.08em;
}

video{
	max-width: 100%;
}

#optical-timely-system ul li video{
	width: 100%;
}

#optical-timely-system p.txt-lead{
	margin: 35px 0 ;
}

@media only screen and (max-width: 480px) {

#optical-timely-system ul{
	display: block;
}

#optical-timely-system ul li{
	width: 100%;
	margin-right: 0 !important;
	margin-bottom: 25px;
}

.img-no{
	width: 62px;
}

p.txt-lead{
	font-size: 16px !important;
}

#optical-timely-system p.txt-lead{
	margin: 35px 0 40px ;
}
	
}

/*==================================================
feature
================================================== */

#feature{
	padding: 120px 0 0;
}

@media only screen and (max-width: 480px) {

#feature{
	padding: 70px 0 0;
}
	
}

/*==================================================
medical-data
================================================== */

#medical-data{
	padding: 120px 0;
}

#medical-data h2{
	display: block;
	margin-bottom: 50px;
	line-height: 1;
	color: #00afcc;
	font-weight: normal;
}

#medical-data h2 img{
	vertical-align: bottom;
	width: 470px;
}

#medical-data h2 small{
	padding-left: 15px;
	font-style: italic;
}

#medical-data p > small{
	padding-left: 10px;
}

.box-data{
	text-align: center;
	margin: 70px 0;
	position: relative;
}

.box-data > article{
	display: inline-block;
	margin: 0 50px;
	vertical-align: middle;
}

.img-graph{
	width: 260px;
	vertical-align: middle;
	margin: 25px 0;
}

.box-data > article h3{
	display: block;
	font-weight: normal;
	font-size: 18px;
}

.fc-blue{
	color: #00afcc;
}

p.txt-data-bottom{
	margin: 0;
	font-size: 14px;
	text-align: center;
}

.data-ex{
	position: absolute;
	top: 0;
	right: -50px;
	width: 200px;
}

.data-ex table{
	width: 75%;
	margin-left: 25%;
}

.data-ex table th{
	width: 30%;
	line-height: 1;
	vertical-align: middle;
	padding: 0 10px;
	box-sizing: border-box;
}

.data-ex table td{
	width: 70%;
	vertical-align: middle;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 11px;
	text-align: left;
	line-height: 1.3;
}

.data-ex table th.th-kumori{background: #64e1ff;}
.data-ex table th.th-blood{background: #ffbeff;}
.data-ex table th.th-fat{background: #ffeb64;}

.data-ex small{
	display: block;
	font-size: 11px;
	line-height: 1.5;
	padding-top: 12px;
}

@media only screen and (max-width: 480px) {

#medical-data{
	padding: 90px 0;
}

#medical-data h2{
	margin-bottom: 50px;
}

#medical-data h2 img{
	vertical-align: bottom;
	width: 90%;
}

#medical-data h2 small{
	display: block;
	padding-left: 0;
	padding-top: 15px;
	font-size: 13px;
}

#medical-data p > small{
	padding-left: 5px;
}

.box-data{
	margin: 55px 0;
	padding-top: 70px;
}

.box-data > article{
	display: block;
	margin: 0 auto 50px;
}

.img-graph{
	width: 60%;
	margin: 15px 0;
}

.box-data > article h3{
}

p.txt-data-bottom{
	font-size: 15px;
}

.data-ex{
	position: absolute;
	top: -40px;
	right: 0;
	width: 35%;
}

.data-ex table{
	width: 85%;
	margin-left: 15%;
}

.data-ex table th{
	width: 30%;
	line-height: 1;
	vertical-align: middle;
	padding: 0 10px;
	box-sizing: border-box;
}

.data-ex table td{
	width: 70%;
	vertical-align: middle;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 11px;
	text-align: left;
	line-height: 1.3;
}

.data-ex table th.th-kumori{background: #64e1ff;}
.data-ex table th.th-blood{background: #ffbeff;}
.data-ex table th.th-fat{background: #ffeb64;}

.data-ex small{
	display: block;
	font-size: 10px;
	line-height: 1.5;
	padding-top: 12px;
}
	
}



/*==================================================
テーブル
================================================== */

.table{
    border-collapse:collapse;  
    box-sizing:border-box; 
    margin: 0 auto; 
    width: 100%;
}

.table tr{
}

.table th{
    width: 180px;  
    text-align:center; 
    padding:25px 25px; 
	vertical-align: top;
    text-align: left;
}

.table td{
    font-weight:normal; 
    padding:25px 25px;
    text-align: left;
    line-height: 2.0;
	vertical-align: top;
}

.table-dotted-border{
	border-collapse: collapse;
	width: 100%;
	box-sizing: border-box;
}

.table-dotted-border th{
	font-weight: normal;
	padding: 25px 15px;
	border-bottom: 1px dotted #ccc;
	vertical-align: middle;
	text-align: left;
}

.table-dotted-border td{
	font-weight: normal;
	padding: 25px 15px;
	border-bottom: 1px dotted #ccc;
	vertical-align: middle;
	text-align: left;
}

@media only screen and (max-width: 480px) {
    
.table{
    border:none; 
}

.table th{
    display: block;
    width: 100%;
    box-sizing: border-box;
    border:none; 
	text-align: left;
    padding:15px 0 0; 
    font-size: 14px;
}

.table td{
    display: block;
    width: 100%;
    box-sizing: border-box;
    border:none;  
    padding:10px 0 25px; 
	text-align: left;
    font-size: 13px;
}


}



/*==================================================
lazyshow
================================================== */

.lazyshow{
  visibility: hidden;
  transform: translate(0,5rem);
  opacity: 0;
  -moz-transition: all 700ms ease-out 0s;;
  transition: all 700ms ease-out 0ms;
}


/*
.lazyshow-hidden{
  visibility: hidden;
  transform: translate(0,5rem);
  opacity: 0;
  -moz-transition: all 700ms ease-out 0s;;
  transition: all 700ms ease-out 0ms;
}
*/

.lazyshow-show{
  visibility: visible;
  opacity: 1;
  transform: translate(0,0);
}

/*==================================================
fade
================================================== */

.fadeIn{
animation-name:fadeInAnime;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}



.fadein {
    opacity: 0;
    transform: translateY(50px);
    transition: all 2s ease;
}

.fadein.scrollin {
    opacity: 1;
    transform: translateY(0);
}

.ul-fade li:first-child{}
.ul-fade li:nth-child(2){transition-delay: 200ms;}
.ul-fade li:last-child{transition-delay: 400ms;}

/*==================================================
accordion
================================================== */




@media only screen and (max-width: 480px) {

dl.accordion dt{
    cursor:pointer;
    height: auto; 
    position: relative; 
    padding: 20px 0;
	margin-bottom: 0 !important;
}

dl.accordion span{
	display: inline-block;
	vertical-align: top;
	font-size: 24px;
	color: #999;
	width: 45px;
}

dl.accordion p{
	display: inline-block;
	vertical-align: top;
	width: 90%;
	margin: 0;
	line-height: 2.8;
}

dl.accordion dt:hover{
    cursor:pointer;
    text-decoration: none;
}


dl.accordion dt:after{
    font-family: "Font Awesome 5 Free";
    content: '\f067';
    font-weight: 900;
	font-size: 12px;
	position: absolute;
	top: 50%;
	margin-top: -9px;
	right: 15px;
}

dl.accordion dt.open:after{
    font-family: "Font Awesome 5 Free";
    content: '\f068';
    font-weight: 900;
	font-size: 12px;
	position: absolute;
	top: 50%;
	margin-top: -9px;
	right: 15px;
}

 
dl.accordion dd {
    display:none; 
	text-align: justify;
	padding: 0 10px 15px;
}
	
}